
.fw-custom-padding-form12 {
    padding-top: 52px !important;
}

.fw-custom-padding-top-form12 {
    padding-top: 58px !important;
}

@media (min-width: 992px) {
    .fw-custom-lg-padding-top-form12 {
        padding-top: 114px !important;
    }

    .fw-text-lg-27px {
        font-size: 27px !important;
    }
}


.fw-text-60px {
    font-size: 60px !important;
}

.bg-color-grey {
    background-color: #333333 !important;
}

.form-control-custom input::placeholder {
    color: #AFAFAF !important;
}

.form-control-custom textarea::placeholder {
    color: #AFAFAF !important;
}

.checkbox-custom-form12-transparent {
    appearance: none;
    background-color: transparent;
    border: 1px solid #ffffff;
    width: 20px;
    height: 18px;
    cursor: pointer;
    position: relative;
    border-radius: 4px;
}

.checkbox-custom-form12-transparent:checked {
    background-color: transparent;
}

.checkbox-custom-form12-transparent:checked::before {
    content: '✓'; /* Unicode for check mark */
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checkbox-custom-form12-transparent:focus {
    outline: none; /* Remove default focus outline */
}

